{
  "name": "mosis-designer",
  "version-string": "0.1.0",
  "dependencies": [
    "glfw3",
    "freetype",
    "lua",
    "libpng",
    "nlohmann-json",
    {
      "name": "glad",
      "features": ["gl-api-33"]
    }
  ]
}
